@charset "utf-8";
.SectionHead {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: bold
}
.TableHead {
	color: #FFF;
}
.OrderedList {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
}
.bodytext {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
}
.Caption {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12px;
}
.label {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 24px;

	font-style: bold
    color: #FFF;
	color: #FFF;
}
